1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

[SUCHE] Passende RUU Datei - Desire 2.2 Froyo , Brand: vodafone_uk

Dieses Thema im Forum "Root / Hacking / Modding für HTC Desire" wurde erstellt von AgentSmith778, 31.01.2011.

  1. AgentSmith778, 31.01.2011 #1
    AgentSmith778

    AgentSmith778 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    73
    Erhaltene Danke:
    6
    Registriert seit:
    31.01.2011
    Hallo zusammen.

    Ich möchte meinen Root (mit unrevoked3) rückgängig machen weil ich ein falsches Recovery geflasht habe. Danahc würde ich das Ding gerne neu rooten.

    Mein Desire läuft auf Froyo 2.2 , Software Nummer 2.33 und hat laut AndroidSystemInfo das Branding "vodafone_uk" .

    Dafür brauche ich wenn ich mich nicht irre eine passende RUU Datei - aber woher bekomme ich die?
     
  2. maximus1965, 31.01.2011 #2
    maximus1965

    maximus1965 Android-Hilfe.de Mitglied

    Beiträge:
    95
    Erhaltene Danke:
    8
    Registriert seit:
    21.01.2011
    Zuletzt bearbeitet: 31.01.2011
    AgentSmith778 bedankt sich.
  3. AgentSmith778, 31.01.2011 #3
    AgentSmith778

    AgentSmith778 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    73
    Erhaltene Danke:
    6
    Registriert seit:
    31.01.2011
    Vielen dank für die schnelle hilfe,

    Dein Link ist durch das editieren etwas kaputt gegangen, aber mit copy&paste gelangt man glaube ich an die richtige stelle!
     
    Zuletzt bearbeitet: 31.01.2011
  4. maximus1965, 31.01.2011 #4
    maximus1965

    maximus1965 Android-Hilfe.de Mitglied

    Beiträge:
    95
    Erhaltene Danke:
    8
    Registriert seit:
    21.01.2011
    ja tut mir leid ich bin zu blöd zum verlinken :)
    Es gibt hier im Forum eine Thread zum rebranden von SLCD Desires, wenn du sowas hast.
    Dort gibts auch sie passende RUU von Vodafone UK (im 2.Post)
    Tonno ist der Spezialist, wie mir gesagt wurde :)
     
  5. AgentSmith778, 31.01.2011 #5
    AgentSmith778

    AgentSmith778 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    73
    Erhaltene Danke:
    6
    Registriert seit:
    31.01.2011
    Den kleinen fehler verzeihe ich angesichts der super hilfe gerne ;)

    Ich habe gelesen dass alle 2.2 versionen die SLCDs unterstützen und habe nun ja dank dir eben die gefunden, die auch zuvor installiert war..

    denke mal das sollte damit klappen.

    Ansonsten werd ichs mit dem anderen thread versuchen :)
     

Diese Seite empfehlen